
/* ****************** 2칸 레이아웃  ****************** */

.layout_584116_ {clear:both; min-width:250px; max-width:250px; margin:0 auto;}
.layout_584116_ > div {margin-left:-10px;}
.layout_584116_ > div:after {content:''; display:block; clear:both;}
.layout_584116_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_584116_ > div > .container_1 {width:50%;}
.layout_584116_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_584116_ {min-width:250px;}
}

/* ****************** 버튼  ****************** */

.button_584086_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_584086_.style_line a {background:transparent; color:#0256d0;}
.button_584086_.space_normal a {padding:.6em 1.2em;}
.button_584086_.space_wide a {padding:.6em 2em;}
.button_584086_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_584126_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_584126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_584126_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_584096_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_584096_.style_line a {background:transparent; color:#777777;}
.button_584096_.space_normal a {padding:.6em 1.2em;}
.button_584096_.space_wide a {padding:.6em 2em;}
.button_584096_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173703_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173703_ > div:after {content:''; display:block; clear:both;}
.layout_173703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173703_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173704_ {font-size:0;}
.title_173704_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173704_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_173704_.style_top p {padding-top:10px;}
.title_173704_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173704_.style_right p {padding-right:14px;}
.title_173704_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173704_.style_bottom p {padding-bottom:12px;}
.title_173704_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173704_.style_left p {padding-left:14px;}
.title_173704_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173704_.style_circle1 p {padding-left:20px;}
.title_173704_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173704_.style_circle2 p {padding-left:20px;}
.title_173704_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_173705_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
  @media (max-width:900px){
    .textarea_173705_ br{display:none;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_173706_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_173706_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_173709_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173709_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173709_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173707_ {font-size:0;}
.title_173707_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173707_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173707_.style_top p {padding-top:10px;}
.title_173707_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173707_.style_right p {padding-right:14px;}
.title_173707_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173707_.style_bottom p {padding-bottom:12px;}
.title_173707_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173707_.style_left p {padding-left:14px;}
.title_173707_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173707_.style_circle1 p {padding-left:20px;}
.title_173707_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173707_.style_circle2 p {padding-left:20px;}
.title_173707_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173712_:after {content:''; display:block; clear:both;}
.img_tile_173712_ * {box-sizing:border-box;}
.img_tile_173712_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_173712_ .item a {display:block; text-decoration:none;}
.img_tile_173712_ figure {display:block; margin:0; padding:0px;}
.img_tile_173712_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173712_ .text_box {display:block;}
.img_tile_173712_ .text_box p {margin:0; padding:0px;}
.img_tile_173712_ .subject {font-weight:bold; color:#000000;}
.img_tile_173712_ .content {color:#444;}

.text_sml_173712_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173712_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173712_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173712_ .content {font-size:14px; line-height:1.6em;}
.text_big_173712_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173712_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173712_ .item {width:100%;}
.col_m_2_173712_ .item {width:50%;}
.col_m_3_173712_ .item {width:33.3333%;}
.col_m_1_173712_ .item,
.col_m_2_173712_ .item2n,
.col_m_3_173712_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173712_ .item,
	.col_m_2_173712_ .item2n,
	.col_m_3_173712_ .item3n {clear:none;}

	.col_pc_1_173712_ .item {width:100%;}
	.col_pc_2_173712_ .item {width:50%;}
	.col_pc_3_173712_ .item {width:33.3333%;}
	.col_pc_4_173712_ .item {width:25%;}
	.col_pc_5_173712_ .item {width:20%;}
	.col_pc_6_173712_ .item {width:16.6666%;}
	.col_pc_1_173712_ .item,
	.col_pc_2_173712_ .item2n,
	.col_pc_3_173712_ .item3n,
	.col_pc_4_173712_ .item4n,
	.col_pc_5_173712_ .item5n,
	.col_pc_6_173712_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173712_ .item,
	.col_m_2_173712_ .item2n,
	.col_m_3_173712_ .item3n {clear:none;}

	.col_pc_1_173712_ .item {width:100%;}
	.col_pc_2_173712_ .item {width:50%;}
	.col_pc_3_173712_ .item {width:33.3333%;}
	.col_pc_4_173712_ .item {width:25%;}
	.col_pc_5_173712_ .item {width:20%;}
	.col_pc_6_173712_ .item {width:16.6666%;}
	.col_pc_1_173712_ .item,
	.col_pc_2_173712_ .item2n,
	.col_pc_3_173712_ .item3n,
	.col_pc_4_173712_ .item4n,
	.col_pc_5_173712_ .item5n,
	.col_pc_6_173712_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_173710_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173710_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173710_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173711_ {font-size:0;}
.title_173711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173711_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173711_.style_top p {padding-top:10px;}
.title_173711_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173711_.style_right p {padding-right:14px;}
.title_173711_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173711_.style_bottom p {padding-bottom:12px;}
.title_173711_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173711_.style_left p {padding-left:14px;}
.title_173711_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173711_.style_circle1 p {padding-left:20px;}
.title_173711_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173711_.style_circle2 p {padding-left:20px;}
.title_173711_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173716_ {background:#464646; border-radius:10px; width:130px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173720_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173720_ * {box-sizing:border-box;}
.img_ratio_173720_ a {display:block; text-decoration:none;}
.img_ratio_173720_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173720_ {width:px;}
}
@media \0screen{
	.img_ratio_173720_ {width:px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173713_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_173723_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173723_ > div:after {content:''; display:block; clear:both;}
.layout_173723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173723_ {min-width:900px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173714_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173725_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173725_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173725_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173725_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_173725_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173725_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173727_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173729_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173729_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173729_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173729_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_173729_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173729_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173726_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173728_:after {content:''; display:block; clear:both;}
.img_tile_173728_ * {box-sizing:border-box;}
.img_tile_173728_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_173728_ .item a {display:block; text-decoration:none;}
.img_tile_173728_ figure {display:block; margin:0; padding:0px;}
.img_tile_173728_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173728_ .text_box {display:block;}
.img_tile_173728_ .text_box p {margin:0; padding:0px;}
.img_tile_173728_ .subject {font-weight:bold; color:#d00000;}
.img_tile_173728_ .content {color:#444;}

.text_sml_173728_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173728_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173728_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173728_ .content {font-size:14px; line-height:1.6em;}
.text_big_173728_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173728_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173728_ .item {width:100%;}
.col_m_2_173728_ .item {width:50%;}
.col_m_3_173728_ .item {width:33.3333%;}
.col_m_1_173728_ .item,
.col_m_2_173728_ .item2n,
.col_m_3_173728_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173728_ .item,
	.col_m_2_173728_ .item2n,
	.col_m_3_173728_ .item3n {clear:none;}

	.col_pc_1_173728_ .item {width:100%;}
	.col_pc_2_173728_ .item {width:50%;}
	.col_pc_3_173728_ .item {width:33.3333%;}
	.col_pc_4_173728_ .item {width:25%;}
	.col_pc_5_173728_ .item {width:20%;}
	.col_pc_6_173728_ .item {width:12.5%;}
	.col_pc_1_173728_ .item,
	.col_pc_2_173728_ .item2n,
	.col_pc_3_173728_ .item3n,
	.col_pc_4_173728_ .item4n,
	.col_pc_5_173728_ .item5n,
	.col_pc_6_173728_ .item6n 
  	.col_pc_6_173728_ .item7n
  	.col_pc_6_173728_ .item8n{clear:both;}
}

@media \0screen{
	.col_m_1_173728_ .item,
	.col_m_2_173728_ .item2n,
	.col_m_3_173728_ .item3n {clear:none;}

	.col_pc_1_173728_ .item {width:100%;}
	.col_pc_2_173728_ .item {width:50%;}
	.col_pc_3_173728_ .item {width:33.3333%;}
	.col_pc_4_173728_ .item {width:25%;}
	.col_pc_5_173728_ .item {width:20%;}
	.col_pc_6_173728_ .item {width:16.6666%;}
	.col_pc_1_173728_ .item,
	.col_pc_2_173728_ .item2n,
	.col_pc_3_173728_ .item3n,
	.col_pc_4_173728_ .item4n,
	.col_pc_5_173728_ .item5n,
	.col_pc_6_173728_ .item6n {clear:both;}
}
